
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "C1Finance_2010", "C1Finance_2010.csproj", "{EF2CC16D-A1CD-49C7-A115-0962A1FA61FD}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EF2CC16D-A1CD-49C7-A115-0962A1FA61FD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EF2CC16D-A1CD-49C7-A115-0962A1FA61FD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EF2CC16D-A1CD-49C7-A115-0962A1FA61FD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EF2CC16D-A1CD-49C7-A115-0962A1FA61FD}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
